## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# gramInfo

`gramInfo` | (grammatical information) groups those elements allowed within a `<gramGrp>` element in a dictionary.
Member of classes | (none)
Members | colloc gramGrp lbl morphInfo [case gen gram itype mood number per tns] pos subc usg

Declaration

    <!ENTITY % x.gramInfo "" >
    <!ENTITY % m.gramInfo "%x.gramInfo; %n.colloc; | %n.gramGrp; | %n.lbl; |
    %m.morphInfo; | %n.pos; | %n.subc; | %n.usg;">

Attributes | Global attributes only
Module | Declared in file teidict2.ent; Base tag set for dictionaries: enabled by TEI.dictionary
See further | 12.3.2 Grammatical Information

Up: 33 Element Classes